import l from "./index-generateUtilityClass.js";
import o from "./index-generateUtilityClasses.js";
function e(t) {
  return l("MuiTabScrollButton", t);
}
const i = o("MuiTabScrollButton", ["root", "vertical", "horizontal", "disabled"]);
export {
  i as default,
  e as getTabScrollButtonUtilityClass
};
